.grid-1 {
    width: 100% !important;
}

.container .content {
    -webkit-transition: width 0.1s ease;
    -moz-transition: width 0.1s ease;
    -o-transition: width 0.1s ease;
    transition: width 0.1s ease;
}

.no-child {
    background-position-y: -9999px !important;
}


.jq_fixed {
    position: fixed !important;
    z-index: 29;
}

.jq_layer_back {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.7;
    z-index: 28;
}

/* CALENDAR */
.ui-datepicker {
    width: 230px !important;
    min-height: 190px !important;
    border: 1px solid #b1b1b1 !important;
    background-color: #fff !important;
    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1) !important;
    padding: 5px 12px !important;
}

.ui-datepicker table {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 1px solid #b1b1b1;
    table-layout: fixed;
    word-break: break-all;
}

.ui-datepicker th {
    border: 0;
    border-bottom: 1px solid #b1b1b1 !important;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
    padding: 0 !important;
    background-color: #f6f6f6;
}

.ui-datepicker td {
    border: none !important;
    height: 23px;
    line-height: 21px;
    font-size: 12px;
    text-align: center;
    padding: 0 !important;
}

.ui-datepicker td.ui-datepicker-today {
    border: 1px solid #b1b1b1 !important;
}

.ui-datepicker td.ui-datepicker-current-day {
    background-color: #ffbfbf !important;
}

.ui-datepicker td span, .ui-datepicker td a {
    display: inline-block;
    width: 100%;
    height: 23px;
    line-height: 21px;
    color: #333 !important;
    background: none !important;
    border: 0 !important;
    text-align: center !important;
    font-family:'ng','돋움', Dotum,AppleGothic,Arial,sans-serif !important;
}

.ui-datepicker .ui-datepicker-header {
    margin: 0 0 5px 0 !important;
    padding: 0 0 0 0px !important;
    border-radius: 0 !important;
    border: 0 !important;
    background: none !important;
    color: #222222 !important;	
}

.ui-datepicker-title {
    height: 26px !important;
    margin: 0 auto 1px  !important;
    width:220px;
    font-size: 13px !important;
    line-height: 26px !important;
    font-weight: normal !important;
    text-align: center !important;
    font-family:'ng','돋움', Dotum,AppleGothic,Arial,sans-serif !important;
    color: #878894 !important;	
	display:table-cell;
}

.ui-datepicker-year-text {
    position: relative;
    top: 1px;
    padding: 0px 4px;
    margin: 0px 0 0 0;
}

.ui-datepicker-month-text {
    position: relative;
    top: 1px;
    padding: 0px 4px;
    margin: 0px 0 0 0;
}

.ui-datepicker-year {
    width: 55px !important;
    height: 22px !important;
    font-size: 13px !important;
    line-height: 22px !important;
    margin: 0 !important;
    padding: 0 15px 0 2px !important;
    vertical-align: middle !important;
    font-family: 'ng' !important;
    color:#555 !important;
    border: 1px solid #d6d6d6 !important;
    background: url(/img/bg_select.png) no-repeat right 5px top 50% !important;
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.ui-datepicker-year::-ms-expand {
    display: none !important;
}

.ui-datepicker-month {
    width: 40px !important;
    height: 22px !important;
    font-size: 13px !important;
    line-height: 22px !important;
    margin: 0 !important;
    padding: 0 15px 0 2px !important;
    vertical-align: middle !important;
    font-family: 'ng' !important;
    color:#555 !important;
    border: 1px solid #d6d6d6 !important;
    background: url(/img/bg_select.png) no-repeat right 5px top 50% !important;
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.ui-datepicker-month::-ms-expand {
    display: none !important;
}

.calendar_sch .ui-datepicker-trigger {
    display: inline-block;
    width: 17px;
    height: 16px;
    margin-top: 3px;
}

.ui-datepicker-prev .ui-icon {
    display: inline-block !important;
    width: 15px !important;
    height: 15px !important;
    background: url(/img/iconset.png) no-repeat 0 -160px !important;
    vertical-align: middle !important;
}

.ui-datepicker-next .ui-icon {
    display: inline-block !important;
    width: 15px !important;
    height: 15px !important;
    background: url(/img/iconset.png) no-repeat -20px -160px !important;
    vertical-align: middle !important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 0 !important;
    background: none !important;
    font-weight: inherit !important;
    color: inherit !important;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{min-width:0}
/* //CALENDAR */

/* added by comdori */
.bold     { font-weight:bold   !important; }
.normal   { font-weight:normal !important; }

.purple   { color:purple   !important; }
.green    { color:green    !important; }
.brown    { color:brown    !important; }
.orange   { color:orange   !important; }
.black    { color:black    !important; }
.navy     { color:navy     !important; }
.bblue    { color:blue     !important; }
.sky      { color:#0889c1  !imporaant; }
.gray     { color:gray     !important; }
.darkgray { color:darkgray !important; }
.red      { color:red      !important; }

.ac       { text-align:center !important; }
.al       { text-align:left   !important; }
.ar       { text-align:right  !important; }

.strike    { text-decoration:line-through; }
.underline { text-decoration:underline; }

.nowrap   { white-space:nowrap; }

.click_to_edit       { padding:5px; border:1px solid transparent; border-radius:3px; min-height:100px; }
.click_to_edit:hover { background-color:#f0f0f0; border-color:#aaa; cursor:pointer; }

.float_wrap      {overflow:hidden;}
.float_wrap:after{content:'';clear:both;}
.float_wrap .fl  {float:left;}
.float_wrap .fr  {float:right;}

/* // added by comdori */
